<!DOCTYPE html>
<html>
	<head>
		<title>JS Programming</title>
		<link rel="stylesheet"  href="./style.css">
	</head>		
	<body>
		<h1>Using Loops</h1>
		<script src="./script.js"></script>
	</body>
</html>